Subject: Pin Vise

From: [email-masked] (Chuck Sherwood)
Date: 16 Dec 1996 17:48:09 GMT

Hi everyone.

I spent some time this weekend building the Pin Vise from the Nov/Dec
Live Steam. This Pin Vise uses Dremel Tool collets. I changed mine by
turning the shank to 1/4 inch so that I could hold it in a milling
collet on my Sherline mill. Im not too happy with the end results.

As initially built, I had two problems. One is the sometime things would
not "seat" right and the runout would be REAL bad. Second, even after
seating things, I could not get the runout less than 2-3 thos on a 1/8 inch
center drill.  (This is without removing the pin vise from the lathe after
turning it) I expected better because my dremel tool does better.... 

One thing that I noticed is that my Dremel Tool has a stepped hole. 
The rear of the hole is smaller in diameter than the beginning. This
holds and centers the rear of the collet.  I turned a piece of brass
and pushed it down into the hole. This helps the seating problem a lot,
but I still have too much runout. The author said to drill the hole. He
used only three steps. I drilled the hole using a lot of steps. Im
wondering if the hole needs to be bored, to insure that its true. 

Any comments?

-- 
--
Chuck Sherwood
[email-masked]